/*
h1.tick
{	background: url(/templates/rwr/green/icon_availability.jpg) no-repeat top left;}

h1.reservation
{	background: url(/templates/rwr/green/icon_reservation.jpg) no-repeat top left;}

h1.yourdetails
{	background: url(/templates/rwr/green/icon_yourdetails.jpg) no-repeat top left;}

h1.secure
{	background: url(/templates/rwr/green/icon_secure.jpg) no-repeat top left;}

h1.creditcard
{	background: url(/templates/rwr/green/icon_creditcard.jpg) no-repeat top left;}

#browseAvailBlock,#yourResBlock,#yourDetailsBlock,#secureConfirmBlock,#ccBlock
{	background: url(/templates/rwr/green/title_bg.jpg) #fff repeat-x top left;}

.roomBlk,.roomBlkRight
{	background: url(/templates/rwr/green/cell_sides.jpg) #d1cfd0 repeat-x top left;}

.catBlkTop,.catBlkBottom,.catBlk
{	background: url(/templates/rwr/green/category_bg.jpg) #096a0b repeat-x center left;}
*/


/* STYLE COLOUR OVERIDE */
		.catBlkTop,
		.catBlkBottom,
		.catBlk,
		.bkg-titlebar,
		.reqInstruction,
		 #mobileDatePicker,
		 .room-type-name,
		 .dealbanner-name-bg
		 { background-color:#057c18; }

		#browseAvailBlock h1,
		#yourResBlock h1,
		#yourDetailsBlock h1,
		#secureConfirmBlock h1,
		#ccBlock h1,
		.desc-name,
		.mobile-dp-search button
		{ background-color:#01420a; }
